%!TEX root=../../thesis.tex
%!TEX file=content/stress-strain-dynamics/results.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Results}\label{sec:stress-strain:results}

First, we estimate the stress-strain dynamics defined through the \gls{ODE} as stated in~\cref{eqn:stress-strain:modeling:material-chains:maxwell}, respectively the transfer function from~\cref{eqn:stress-strain:modeling:transfer-function} with a near strain-step input.
With the system dynamics estimated, we obtain numerical values of elasticity and viscosity from the coefficients.
Data from several trials are then combined and provide an averaged cable stress-strain model which we will use to predict \textIe simulate the dynamics under an arbitrary strain input motion.



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/stress-strain-dynamics/results/estimation}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/stress-strain-dynamics/results/prediction}
